
@import url('font-awesome.min.css');


/*********************************
global base styles
*********************************/
@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Regular-webfont.woff') format('woff'), url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'), url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.accordion.graySolid {
    display: block;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 18px;
    color: #444;
    margin: 0;
}

h1 {
    font-size: 32px;
    margin: .15em 0;
    font-weight: normal;
    color: #4688A0;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    -ms-text-shadow: 0 1px 0 #ffffff;
    text-shadow: 0 1px 0 #ffffff;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.9);
}

h2 {
    font-size: 20px;
    margin: 10px 0;
    font-weight: normal;
    color: #4688A0;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}

h3 {
    font-size: 16px;
    margin: 0 0 .25em 0;
    font-weight: normal;
    color: #4688A0;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}

h4, h5, h6 {
    font-size: 14px;
    margin: 0 0 .25em 0;
    font-weight: normal;
    color: #4688A0;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}

p {
    line-height: 1.4em;
    margin: 15px 0 15px 0;
    color: #444;
}


a:link {
    text-decoration: underline;
    color: #377292;
}

a:visited {
    text-decoration: underline;
    color: #377292;
}

a:hover {
    text-decoration: underline;
}

a[disabled="disabled"] {
    color: #88898F;
}

img {
    border: none;
    margin: 0;
    padding: 0;
}

ul, li {
    margin: 5px 15px;
    padding: 0;
}

/*********************************
Float Control Styles 
*********************************/

.clear {
    clear: both;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.displaynone {
    display: none;
}

/*********************************
Font style
*********************************/

.rightalign {
    text-align: right;
}

.leftalign {
    text-align: left;
}

.bold {
    font-weight: bold;
}

.vmiddle {
    vertical-align: middle !important;
}

.center {
    text-align: center;
}

.disabled {
    color: #999;
}
/*********************************
additional hyperlink styles
*********************************/

a.md {
    font-size: 14px;
}

a.lg {
    font-size: 16px;
}

/*********************************
layout styles
*********************************/



#wrapper {
    width: 1024px;
    height: 100%;
    margin: 0 auto;
}

#header {
    height: 160px;
    width: 940px;
    overflow: hidden;
    display: block;
    margin: 0 auto;
}

#content {
    clear: both;
    width: 960px;
    padding: 0;
    margin: 0 auto;
}

#footer {
    width: 940px;
    margin: 0 auto;
    height: 150px;
    padding: 15px;
    overflow: hidden;
}



section, .section {
    border-top: 3px solid #E9E9E9;
    padding: 15px;
    line-height: 18px;
    margin: 10px 0 10px 0;
    border-bottom: 3px solid #E9E9E9;
}

div.accordion div.section {
    padding-top: 15px;
    border: 0;
    margin-top: 0;
}

.section h2 {
    margin-top: 0;
}

section a.button, section a.secondaryAction, section a.secondaryActionInactive, .section a.button, .section a.secondaryAction, .section a.secondaryActionInactive {
    font-size: 12px;
}

.blue, .blue th, .blue td {
    background: #eee;
    /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */
}

.titletag, .section.blue.gradient {
    background: #FAFAFA;
    font-size: 42px;
    padding: 20px;
    margin-top: 0;
    border-top: 0;
    border-top: 3px solid #E9E9E9;
    border-bottom: 3px solid #E9E9E9;
    margin-bottom: 3px;
}

.graySolid {
    background: #FAFAFA;
}


span.userName {
    font-size: 1.8em;
    color: #377292;
}

span.userNumber {
    font-size: 12px;
    color: #a5a721;
}

/*********************************
table styles
*********************************/

/*alternating rows - called from jquery*/

.alt {
    background-color: #FAFAFA;
}

table.table {
    background-color: #ffffff;
}

table.formTable {
    background-color: transparent;
}

table.table, table.formTable {
    margin: 0;
    width: 100%;
    line-height: 1.5em;
    border: 1px solid #E9E9E9;
    border-top: 3px solid #E9E9E9;
    font-size: 10px;
}

    table.table th, table.formTable th {
        padding: .5em;
        text-align: left;
        height: 2.20em;
        font-size: 12px;
        vertical-align: bottom; /*use if column headings wrap*/
        color: #444444;
    }

    table.table tr {
        border-top: 1px solid #cccccc;
        border-bottom: 1px solid #cccccc;
    }

    table.table td, table.formTable td {
        padding: .5em;
        vertical-align: top;
        font-size: 11px;
        color: #444444;
    }

    table.table a {
        color: #377292;
    }

    table.table .secondaryAction, table.formTable .secondaryAction, table.table .secondaryActionInactive, table.table .secondaryAction[disabled="disabled"], 
table.formTable .secondaryActionInactive, table.formTable .secondaryAction[disabled="disabled"] {
        font-size: 11px;
    }

    table.table th a, table.formTable th a {
        text-decoration: underline;
        color: #377292;
    }

    table.table tr.hoverRow, table.table tr:hover {
        background-color: #f3f3b7;
    }

    table.table tr.selectedRow {
        background-color: #f3f3b7;
        font-weight: bold;
    }

    table.table tr.expandedRow .tableRow, table.table tr td.expandedRow {
        border-top: 3px solid #E9E9E9;
        background-color: #f4f4f4;
        padding: 18px 8px;
    }

        table.table tr td.expandedRow table.table {
            margin-bottom: 10px;
        }

    table.table .expandableTrigger {
        cursor: pointer;
    }

    table.table .collapsedRow {
        display: none;
    }
    .gridPreWrap table.table td > span {
        white-space: pre-wrap;
    }

/*********************************
form table
*********************************/

table.formTable {
    color: #444;
    border: none;
}

    table.formTable td {
        padding: .25em;
    }

.pagination {
    border-top: 3px solid #E9E9E9;
    vertical-align: middle;
    padding: 0;
    margin: 0;
    line-height: 22px;
    padding-bottom: 0 !important;
    background: #FAFAFA;
    border-bottom: 3px solid #E9E9E9;
}

    .pagination a {
        display: inline-block;
        vertical-align: middle;
        margin: 2px 2px 4px 2px;
    }

    .pagination input[type="text"] {
        width: 60px;
        margin: 4px;
        -webkit-border-radius: 5px;
        -khtml-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        border-radius: 5px;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        -ms-box-shadow: none;
        box-shadow: none;
        border: 1px solid #ccc;
        line-height: 1.7em;
        height: 1.7em;
        font-size: 12px;
    }

table.formTable tr.errorHelp, table.table tr.errorHelp, .errorHelp {
    display: none;
    color: #ef8c40;
    font-size: 12px;
}

table.formTable tr.errorHelpRemoveMe {
    color: #ef8c40;
    font-size: 12px;
}

/*********************************
small table
*********************************/

table.sm-table {
    background-color: #ffffff;
    border: 1px solid #ccc;
    font-size: 10px;
}

    table.sm-table tr {
        border-top: 1px solid #cccccc;
        border-bottom: 1px solid #cccccc;
    }

        table.sm-table tr th {
            height: 1.5em;
            padding: 0.15em 0.75em;
        }

        table.sm-table tr td {
            padding: 0.075em 0.75em;
        }

        table.sm-table tr.alt {
            background-color: #f0f0f6;
        }

        table.sm-table tr.selectedRow {
            background-color: #f3f3b7;
            font-weight: bold;
        }

/*********************************
form styles
*********************************/

.returnedValue {
    font-weight: normal;
    font-size: 12px;
    color: #444;
}

select, textarea {
    margin: 0;
    vertical-align: middle;
}

select {
    height: 22px;
    color: #444;
    font-size: 100%;
}

option {
    font-size: 12px;
    padding-left: 10px;
}

label, .label {
    margin: 0;
    font-size: 12px;
    color: #3A7283;
    font-weight: bold;
}

.afterLabelInfo {
    display: block;
    clear: none;
    margin-top: 0;
    color: #999;
    font-size: 10px;
    margin-bottom: 2px;
    line-height: 12px;
}

a.activateCalendar img {
    vertical-align: middle;
    border: none;
}

input[type="reset"], input[type="submit"] {
    cursor: pointer;
}

option {
    color: #444;
    padding: 4px;
}

input[type="checkbox"] {
    margin: 0 4px;
    padding: 2px 0;
    vertical-align: middle;
}

span.radioButtonCheckBox.checkbox {
    padding: 6px;
}

div.radioButtonCheckBox, span.radioButtonCheckBox {
    border: 1px solid #e0e0e0;
    overflow: hidden;
    padding: 4px 6px 5px 6px;
    vertical-align: middle;
    background: #fff;
    -ms-border-radius: 4px;
    border-radius: 4px;
}

.section div.radioButtonCheckBox, .section span.radioButtonCheckBox, section div.radioButtonCheckBox, section span.radioButtonCheckBox {
    width: 312px;
}

input[type="radio"] {
    vertical-align: sub;
    margin-top: 0;
}

div.radioButtonCheckBox label, span.radioButtonCheckBox label {
    margin-left: 5px;
    line-height: normal;
    vertical-align: middle;
}


input[disabled="disabled"], select[disabled="disabled"], textarea[disabled="disabled"], input[disabled], select[disabled], textarea[disabled] {
    color: #88898f;
    background-color: #F5F5F5;
}

input[type="text"], select.listbox {
    border: 1px solid #e0e0e0;
    line-height: 20px;
}


select, .section > select, section > select, input[type="text"], input[type="password"] {
    height: 30px;
    border: 1px solid #e0e0e0;
    display: inline-block;
    padding: 3px 3px 3px 10px;
    font-size: 12px;
    line-height: 20px;
    -ms-border-radius: 4px;
    border-radius: 4px;
}

.section select, section select {
    width: 326px;
}

input[type="text"], input[type="password"] {
    height: 22px;
    color: #444;
    padding-left: 6px;
    font-size: 12px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    -ms-border-radius: 4px;
    border-radius: 4px;
}

.section input[type="text"], section input[type="text"], section input[type="password"], .section input[type="password"] {
    width: 315px;
}

select.listbox, select[multiple="multiple"], select[size] {
    height: 110px;
}

select.listbox {
    height: 110px;
    font-size: 12px;
}

.section select, section select.listbox {
    width: 327px;
}

textarea {
    padding: 7px;
    border: 1px solid #ccc;
    font-family: inherit;
    font-size: 12px;
    color: #444;
    width: 311px;
    -ms-border-radius: 4px;
    border-radius: 4px;
}

.section textarea, section textarea {
    width: 311px;
}

input[type="text"]:hover, textarea:hover {
    border: 1px solid #88898f;
}

/*file upload*/

input[type="file"] {
    height: 30px;
    color: #444;
    padding-left: 3px;
    width: 325px;
    position: absolute;
    z-index: 10;
    opacity: 0.0;
    -moz-opacity: 0.0;
    filter: alpha(opacity=00);
}

.uploadButton {
    display: inline;
    position: absolute;
    left: 335px;
}

.fileUpload {
    height: 32px;
    display: block;
    position: relative;
}

.fileUploadVal, input.fileUploadVal[type="text"] {
    margin: 0;
    position: relative;
    color: #444;
    position: absolute;
    padding: 3px;
    border: 1px solid #ccc;
    width: 230px;
    height: 22px;
    border-radius: 4px;
}

input.filepath, .filepath {
    width: 230px !important;
    margin-right: 5px;
}

.browse, input.browse {
    position: absolute;
    left: 250px;
    padding: 3px 15px 0 15px !important;
    z-index: 1;
    height: 25px !important;
    cursor: pointer;
    box-sizing: content-box;
}

::-webkit-file-upload-button {
    cursor: pointer;
}

input[type="text"].textDateRange {
    width: 8em;
}
/*********************************
Form Layouts
*********************************/

.formcontainer {
    margin-top: 5px;
    margin-bottom: 5px;
}

    .formcontainer .formelement {
        margin-top: 6px;
        margin-bottom: 3px;
    }

    .formcontainer .fullformelement {
        margin-top: 6px;
        margin-bottom: 3px;
    }

    .formcontainer .formform {
        min-height: 28px;
    }

    .formcontainer .formlabel {
        margin-bottom: 0;
        line-height: 12px;
        min-height: 15px;
    }

    .formcontainer .formleft {
        width: 50%;
        float: left;
    }

    .formcontainer .formright {
        width: 50%;
        float: right;
    }

    .formcontainer .formfull {
        width: 100%;
    }

    .formcontainer .infolabel {
        min-height: 40px;
    }

    .formcontainer .formdesc {
        padding-top: 5px;
        padding-bottom: 5px;
        display: block;
    }

    .formcontainer .noheight {
        min-height: 0 !important;
    }

    .formcontainer .formfullfloat .formelement {
        float: left;
        width: 50%;
        min-height: 50px;
    }

    .formcontainer .halfformelement, .formcontainer .quartformelement{
        float: left;
    }

    .formelement .multiline {
        word-wrap:break-word;
        margin-right: 20px;
    }

section .halfformelement input, section .halfformelement select, .section .halfformelement input, .section .halfformelement select {
    width: 145px;
    margin-right: 14px;
}

section .halfformelement select, .section .halfformelement select {
    width: 156px;
    margin-right: 15px;
}

section .quartformelement input, section .quartformelement select, .section .quartformelement input, .section .quartformelement select {
    width: 68px;
    margin-right: 6px;
}

section .quartformelement select, .section .quartformelement select {
    width: 70px;
    margin-right: 6px;
}

.selectsmall {
    width: 60px;
    margin-right: 4px;
}


.formcontainer .formform {
    padding-top: 1px;
}

.formcontainer .formform, .formcontainer .formlabel {
    line-height: 18px;
}

.formcontainer .formform {
    line-height: 24px;
}

.formelementbuttons {
    margin-top: 10px;
    margin-bottom: 10px;
}

.approvebuttons, .formbutttons {
    margin-top: 10px;
    margin-bottom: 10px;
}

.multiselectbuttons {
    padding-top: 40px;
    padding-left: 40px;
}

.multiselectbuttonsext > input {
    margin: 1px;
}

.multiselectbuttonsext {
    width: 50px;
    padding-top: 20px;
}

.rightmultiselectbuttons {
    padding-top: 40px;
    padding-left: 40px;
}

.commenttextarea {
    margin: 2px 0 5px;
    width: 98%;
}

.fullwidth {
    width: 100% !important;
}

.twoColWidth {
    width: 790px !important;
}

textarea.fullwidth, input.fullwidth {
    width: 98% !important;
}

.tableHeading {
    border-spacing: 0;
}

.clientSelector .formcontainer, .clientSelector .formelement {
    margin: 0;
}

.gridviewcontainer {
    width: 100%;
    overflow: auto;    
}


.jsexpander, .accordion {
    background-image: url(../images/sectionBg.png);
    background-repeat: no-repeat;
    background-position: 15px -10px;
}

.accordion {
    background-position: 20px 0;
}
/*********************************
Top messages
*********************************/

.errormessagecontainer, .infomessagecontainer {
    margin-bottom: 10px;
}

.infomessagecontainer {
    margin-bottom: 10px;
}

.errormessagecontainer ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.errormessagecontainer li, .infomessage {
    color: #ef8c40;
    font-weight: bold;
    font-size: 1.1em;
    margin: 0;
    margin-left: 3px;
    padding: 3px !important;
}

.labelMessage .infomessage {
    background: url(../images/icn_success.png) no-repeat 1px 5px !important;
    color: #a5a721;
}
/*********************************
sidebar
*********************************/

.sidebar {
    width: 215px;
    overflow: hidden; /*background-color:#fff;*/
    padding: 5px;
}

    .sidebar section {
        padding: 10px;
    }

        .sidebar section p {
            line-height: 14px;
        }

/*********************************
sidebar navigation styles
*********************************/


.sidebar-nav ul {
    font-size: 13px;
    padding: 0 0 20px 0;
}

    .sidebar-nav ul li {
        list-style-type: none;
        padding: 5px;
        display: block;
        border-bottom: 1px solid #ccc;
    }

        .sidebar-nav ul li:first-child {
            border-top: 1px solid #ccc;
        }

        .sidebar-nav ul li a:hover {
            text-decoration: none;
        }

        .sidebar-nav ul li:hover {
            color: #88898f;
            background-color: #f6f6fc;
        }

        .sidebar-nav ul li.current {
            background-color: #f6f6fc;
        }

            .sidebar-nav ul li.current a {
                color: #88898f;
            }

        .sidebar-nav ul li a:active {
        }

.sidebar h4 {
    font-size: 14px;
}

/*********************************
main navigation styles
*********************************/

#main-nav {
    background-color: #CCCCCC;
}

    #main-nav ul {
        padding: 5px 0;
        overflow: hidden;
    }

        #main-nav ul li {
            list-style-type: none;
            display: inline;
            padding: 10px 0;
            margin: 0;
        }

            #main-nav ul li a {
                text-decoration: none;
                font-size: 1.9em;
                background-color: #FFFFFF;
                padding: 10px 5px;
            }

                #main-nav ul li a:hover {
                    background-color: #666;
                    color: #fff;
                }

                #main-nav ul li a:active {
                }


/*********************************
css3 button and secondary action styles
added April 2012
*********************************/

/*individual adjustment styles*/

button {
    border: none;
    outline: none;
}

a.button {
    padding: 4px 15px;
    text-decoration: none;
    height: 20px;
    line-height: 20px;
    border-radius: 4px;
    cursor: pointer;
}

    a.button i {
        line-height: 20px;
    }

i.marginRight {
    margin-right: 0.5em;
}

i.marginLeft {
    margin-left: 0.5em;
}

.button:active {
    position: relative;
    top: 1px;
}

input.button, button.button {
    padding: 0 15px;
}

/*styles that make a button shape, add this style to -input -button or -a*/

.button {
    border: 1px solid #4688A0;
    font: bold 12px Arial, Helvetica, sans-serif;
    display: inline-block;
    color: #fff !important;
    margin-right: 10px;
    line-height: 22px;
    height: 30px;
    border-radius: 4px;
    background: #4688A0 !important;
    cursor: pointer;
}

    .button:hover {
        background: #3A7283 !important;
        border: 1px solid #3A7283;
    }
/*also add the color class to you item*/

.gray {
    background: #f6f6fc;
}

a.gray:hover, button.gray:hover, input.gray:hover, span.button:hover {
    background: #ebeaf1;
    border-radius: 4px;
}

/*if the button is disabled add inactive class*/

.button[disabled="disabled"], .button[disabled], .button[disabled="disabled"]:hover, .inactive, .inactive:hover, input.inactive, input.inactive:hover {
    cursor: default;
    background-color: #e1e1e1 !important;
    color: #999 !important;
    border-color: #e1e1e1 !important;
}

    /*don't move disabled button on click*/

    .inactive:active {
        position: relative;
        top: 0;
    }

a.secondaryAction {
    color: #377292;
    font-size: 12px;
    text-decoration: underline;
    font-weight: bold;
    margin-right: 1em;
    cursor: pointer;
}

    a.secondaryAction * {
        cursor: pointer;
    }

    a.secondaryActionInactive, a.secondaryAction[disabled="disabled"] {
        color: #88898f;
        font-size: 12px;
        text-decoration: underline;
        font-weight: bold;
        margin-right: 1em;
    }

span.pipe {
    display: inline-block;
    border-left: 1px solid #377292;
    padding-right: 1em;
    margin-left: 0.25em;
    line-height: 18px;
}

.buttonGray {
    background: #E9E9E9 !important;
    color: #377292 !important;
    border: 1px solid #E9E9E9 !important;
}

    .buttonGray:hover {
        background: #E0E0E0 !important;
        color: #377292 !important;
        border: 1px solid #E0E0E0 !important;
    }

    .buttonGray.inactive {
        color: #999 !important;
    }

a.button.buttonSmall, .buttonSmall {
    height: 20px;
    line-height: 20px;
    font-size: 10px;
    padding: 3px 5px;
    margin-right: 3px;
}

    a.button.buttonSmall i, .buttonSmall i {
        line-height: 20px;
    }
/*********************************
icons and icon buttons
*********************************/

.buttonRtArrow, .buttonLfArrow, .buttonUpArrow, .buttonDnArrow, .buttonIRtArrow, .buttonILfArrow, .buttonIUpArrow, .buttonIDnArrow, .buttonCart, .buttonICart, .buttonTopArrow, .buttonBottomArrow {
    cursor: pointer;
    font-size: 0;
    line-height: 0;
    width: 42px;
    height: 26px;
    border: 0;
    margin: 0;
    display: inline-block;
    font-size: 0;
    border: 0;
    margin: 0;
    border-radius: 4px;
}

.buttonIRtArrow, .buttonILfArrow, .buttonIUpArrow, .buttonIDnArrow, .buttonICart {
    cursor: default !important;
}

.buttonSmSqClose, .buttonSmSqRefresh, .buttonSmSqDownloadList, .buttonSmSqDownload, .buttonSmSqClone, .buttonSmSqRemove, .buttonSmSqEdit, .buttonSmSqAdd {
    width: 26px;
    height: 26px;
    font-size: 0;
    line-height: 0;
    border: 0;
    margin: 0;
    display: inline-block;
}

    .buttonRtArrow:active, .buttonLfArrow:active, .buttonUpArrow:active, .buttonDnArrow:active, .buttonCart:active, .buttonSmSqClose:active, .buttonSmSqRefresh:active, .buttonSmSqDownloadList:active, .buttonSmSqDownload:active, .buttonSmSqClone:active, .buttonSmSqRemove:active, .buttonSmSqEdit:active, .buttonSmSqAdd:active, .buttonTopArrow:active, .buttonBottomArrow:active {
        position: relative;
        top: 1px;
    }

.buttonTopArrow { background: transparent url(../images/btn_topArrow.png) top center no-repeat; }

.buttonTopArrow:hover { background: transparent url(../images/btn_topArrow.png) bottom center no-repeat; }

.buttonBottomArrow { background: transparent url(../images/btn_bottomArrow.png) top center no-repeat; }

.buttonBottomArrow:hover { background: transparent url(../images/btn_bottomArrow.png) bottom center no-repeat; }

.buttonRtArrow:hover {
    background: transparent url(../images/btn_bottomArrow.png) bottom no-repeat;
}

.buttonRtArrow {
    background: transparent url(../images/btn_rtArrow.png) top center no-repeat;
}

    .buttonRtArrow:hover {
        background: transparent url(../images/btn_rtArrow.png) bottom no-repeat;
    }

.buttonLfArrow {
    background: transparent url(../images/btn_lfArrow.png) top center no-repeat;
}
.buttonLfArrow:hover, .buttonLfArrowInactive { background: transparent url(../images/btn_lfArrow.png) bottom center no-repeat; }

.buttonUpArrow {
    background: transparent url(../images/btn_upArrow.png) top center no-repeat;
}

    .buttonUpArrow:hover {
        background: transparent url(../images/btn_upArrow.png) bottom center no-repeat;
    }

.buttonDnArrow {
    background: transparent url(../images/btn_dnArrow.png) top center no-repeat;
}

    .buttonDnArrow:hover {
        background: transparent url(../images/btn_dnArrow.png) bottom center no-repeat;
    }



.buttonIRtArrow {
    background: transparent url(../images/btn_rtArrowDisabled.png) top no-repeat;
}

.buttonILfArrow {
    background: transparent url(../images/btn_lfArrowDisabled.png) top center no-repeat;
}

.buttonIUpArrow {
    background: transparent url(../images/btn_upArrowDisabled.png) top center no-repeat;
}

.buttonIDnArrow {
    background: transparent url(../images/btn_dnArrowDisabled.png) top center no-repeat;
}


.buttonCart {
    background: transparent url(../images/btn_Cart.png) top center no-repeat;
}

    .buttonCart:hover {
        background: transparent url(../images/btn_Cart.png) bottom center no-repeat;
    }

.buttonICart {
    background: transparent url(../images/btn_CartInactive.png) top center no-repeat;
}

.buttonSmSqClose {
    background: transparent url(../images/btn_smSqClose.png) top center no-repeat;
}

    .buttonSmSqClose:hover {
        background: transparent url(../images/btn_smSqClose.png) bottom center no-repeat;
    }

.buttonSmSqRefresh {
    background: transparent url(../images/btn_smSqRefresh.png) top center no-repeat;
}

    .buttonSmSqRefresh:hover {
        background: transparent url(../images/btn_smSqRefresh.png) bottom center no-repeat;
    }

.buttonSmSqDownloadList {
    background: transparent url(../images/btn_smSqDownloadList.png) top center no-repeat;
}

    .buttonSmSqDownloadList:hover {
        background: transparent url(../images/btn_smSqDownloadList.png) bottom center no-repeat;
    }

.buttonSmSqDownload {
    background: transparent url(../images/btn_smSqDownload.png) top center no-repeat;
}

    .buttonSmSqDownload:hover {
        background: transparent url(../images/btn_smSqDownload.png) bottom center no-repeat;
    }

.buttonSmSqClone {
    background: transparent url(../images/btn_smSqClone.png) top center no-repeat;
}

    .buttonSmSqClone:hover {
        background: transparent url(../images/btn_smSqClone.png) bottom center no-repeat;
    }

.buttonSmSqRemove {
    background: transparent url(../images/btn_smSqRemove.png) top center no-repeat;
}

    .buttonSmSqRemove:hover {
        background: transparent url(../images/btn_smSqRemove.png) bottom center no-repeat;
    }

.buttonSmSqEdit {
    background: transparent url(../images/btn_smSqEdit.png) top center no-repeat;
}

    .buttonSmSqEdit:hover {
        background: transparent url(../images/btn_smSqEdit.png) bottom center no-repeat;
    }

.buttonSmSqAdd {
    background: transparent url(../images/btn_smSqAdd.png) top center no-repeat;
}

    .buttonSmSqAdd:hover {
        background: transparent url(../images/btn_smSqAdd.png) bottom center no-repeat;
    }

.sidebar-dropdown {
    width: 135px !important;
}

/***********************************
 tabs
*************************************/

.rtArrow, .dnArrow, .tparrow, .ltArrow, .rtsmArrow, .dnsmArrow, .tpsmarrow, .ltsmArrow {
    display: block;
    cursor: pointer;
    font-size: 0;
    width: 12px;
    height: 12px;
    border: 0;
    margin: 0;
}

.rtsmArrow, .dnsmArrow, .tpsmarrow, .ltsmArrow {
    width: 7px;
    height: 7px;
    margin: 3px;
}

.rtArrow {
    background: transparent url(../images/icn_rtArrow.png) bottom center no-repeat;
}

.dnArrow {
    background: transparent url(../images/icn_dnArrow.png) bottom center no-repeat;
}

.upArrow {
    background: transparent url(../images/icn_upArrow.png) bottom center no-repeat;
}

.ltArrow {
    background: transparent url(../images/icn_lfArrow.png) bottom center no-repeat;
}

.rtsmArrow {
    background: transparent url(../images/icn_smrtArrow.png) bottom center no-repeat;
}

.dnsmArrow {
    background: transparent url(../images/icn_smdnArrow.png) bottom center no-repeat;
}

.upsmArrow {
    background: transparent url(../images/icn_smupArrow.png) bottom center no-repeat;
}

.ltsmArrow {
    background: transparent url(../images/icn_smlfArrow.png) bottom center no-repeat;
}


/***********************************
Grid Pager Arrows
*************************************/
.rtsmCirArrow, .rtsmCirEndArrow, .dnsmCirArrow, .upsmCirArrow, .lfsmCirArrow, .lfsmCirEndArrow {
    display: block;
    cursor: pointer;
    font-size: 0;
    width: 18px;
    height: 18px;
    border: 0;
    margin: 0;
    border-radius: 4px;
}

.rtsmCirArrow {
    background: transparent url(../images/btn_smCirRtArrow.png) bottom center no-repeat;
}

.rtsmCirEndArrow {
    background: transparent url(../images/btn_smCirRtEndArrow.png) bottom center no-repeat;
}

.dnsmCirArrow {
    background: transparent url(../images/btn_smCirDnArrow.png) bottom center no-repeat;
}

.upsmCirArrow {
    background: transparent url(../images/btn_smCirUpArrow.png) bottom center no-repeat;
}

.lfsmCirArrow {
    background: transparent url(../images/btn_smCirLfArrow.png) bottom center no-repeat;
}

.lfsmCirEndArrow {
    background: transparent url(../images/btn_smCirLfEndArrow.png) bottom center no-repeat;
}
/***********************************
 tabs
*************************************/

#tabs {
}

    #tabs > div {
        position: relative;
        margin-top: -8px;
        z-index: 500;
        background-color: #F0F0F0 !important;
        border-top: 3px solid #E9E9E9;
        z-index: 4;
    }

.ui-tabs {
    position: relative;
    padding: .2em;
    zoom: 1;
}

    /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */

    .ui-tabs .ui-tabs-nav {
        height: 45px;
        margin: 0 0 -5px 15px !important;
        padding: .3em .3em;
        z-index: 1;
        overflow: hidden;
    }

    .ui-tabs ul {
        padding: 12px;
    }

    .ui-tabs ol {
        padding: 10px 15px;
    }

    .ui-tabs ul li {
        list-style-type: square;
    }

        .ui-tabs ul li a, .ui-tabs ol li a {
            font-size: 1em !important;
        }

    .ui-tabs ul li, .ui-tabs ol li {
        font-size: 16px;
        padding-left: 5px;
        font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    }

    .ui-tabs .ui-tabs-nav li {
        z-index: 2;
        position: absolute;
        list-style: none;
        float: left;
        position: relative;
        top: 5px;
        margin: 0 0.2em -5px 0;
        padding: 0;
        white-space: nowrap;
        border: 3px solid #E9E9E9;
        overflow: hidden;
        background-color: #fcfcfc !important;
        border-bottom: none;
    }

        .ui-tabs .ui-tabs-nav li a:hover {
            background: #F5F5F5;
        }

        .ui-tabs .ui-tabs-nav li a {
            float: left;
            padding: .5em 1em;
            text-decoration: none;
            color: #377292;
            font-size: 12px;
        }

        .ui-tabs .ui-tabs-nav li.ui-tabs-selected {
            z-index: 5;
        }

            .ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {
                cursor: text;
                background: #F0F0F0;
            }

        .ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
            cursor: pointer;
        }

    /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */

    .ui-tabs .ui-tabs-panel {
        display: block;
        border-width: 0;
        padding: 1em 14px;
        background: none;
    }

    .ui-tabs .ui-tabs-hide {
        display: none !important;
    }

    .ui-tabs section {
        background-color: #fff;
    }

/**********************************
 Layout helpers
*********************************/

.ui-helper-hidden {
    display: none;
}

.ui-helper-hidden-accessible {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
}

.ui-helper-reset {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    line-height: 1.3;
    text-decoration: none;
    font-size: 100%;
    list-style: none;
}

.ui-helper-clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.ui-helper-clearfix {
    display: inline-block;
}

/* required comment for clearfix to work in Opera \*/

* html .ui-helper-clearfix {
    height: 1%;
}

.ui-helper-clearfix {
    display: block;
}

/* end clearfix */

.ui-helper-zfix {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    opacity: 0;
    filter: Alpha(Opacity=0);
}


/**********************************
 states and images 
 **********************************/

.ui-multiselect .ui-icon {
    display: block;
    text-indent: -99999px;
    overflow: hidden;
    background-repeat: no-repeat;
}

.ui-icon {
    width: 11px;
    height: 11px;
    background-image: url(../images/btn_xSmCirAddRemove.png);
}

.ui-icon-plus {
    background-position: 0 0;
}

    .ui-icon-plus:hover {
        background-position: 0 -12px;
    }

.ui-icon-minus {
    background-position: -12px 0;
}

    .ui-icon-minus:hover {
        background-position: -12px -12px;
    }

/**************************************
modal
**************************************/

/* Overlays */

.ui-widget-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}

.modal {
    width: 850px !important;
    overflow: hidden !important;
    border-top: 3px solid #E9E9E9;
    border-bottom: 3px solid #E9E9E9;
    margin: 0;
    height: auto;
    display: none;
    padding: 15px;
    background: #FAFAFA;
    top: 20px;
}

.modal-body {
    background-color: #fff;
    border-top: 3px solid #E9E9E9;
    padding: 15px;
}

    .modal-body p {
        margin-top: 0;
    }

.modal-footer {
    float: left;
    margin-top: 15px;
    margin-bottom: 15px;
    margin-bottom: 0;
}

.modal-title {
    padding: .4em 1em;
    position: relative;
    color: #377292;
}

    .modal-title h3 {
        margin: 0 5px 8px 0;
    }

.close-icon {
    float: right;
    width: 16px;
    height: 16px;
    display: block;
    overflow: hidden;
    background: url(../images/btn_xSmCirClose.png) 0 0 no-repeat;
    margin-top: -30px;
    margin-right: -10px;
    cursor: pointer;
}

    .close-icon:hover {
        background: url(../images/btn_xSmCirClose.png) 0 -16px no-repeat;
    }

.ui-dialog .ui-dialog-titlebar {
    display: none;
}

/**************************************
accordion
**************************************/

/* moved by Emil */

div.accordion-heading h2 {
    margin: 10px 5px;
}

.accordion {
    border-top: 3px solid #E9E9E9;
    overflow: hidden;
    margin-bottom: 10px;
    margin-top: 10px;
    border-bottom: 3px solid #E9E9E9;
}

    .accordion section {
        margin: 0 15px;
        border: none;
    }

.open-ac-heading {
    background-position: 0 0;
    filter: none !important;
    background-image: none !important;
    background-color: transparent !important;
    background-repeat: repeat !important;
}

.accordion-heading {
    padding: 2px 0 2px 21px;
    cursor: pointer;
    line-height: 1.7em;
    font-weight: bold;
    color: #377292;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

.closed-arrow {
    background: url(../images/btn_smCirAdd.png) 0 0 no-repeat;
    padding-left: 45px;
}

.open-arrow {
    background: url(../images/btn_smCirRemove.png) 0 0 no-repeat;
    padding-left: 45px;
}

.accordion-content {
    margin-bottom: 0;
}

.jsexpander {
    padding: 10px;
    border-top: 3px solid #E9E9E9;
    margin: 10px 0;
    background-color: #fff;
}

.jsexpandertrigger {
    cursor: pointer;
    padding-left: 50px;
    font-size: 16px;
    font-weight: normal;
    color: #4688A0;
    height: 25px;
    background: url(../images/btn_smCirAdd.png) 11px 0 no-repeat;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}

.jsexpanderopen {
    background: url(../images/btn_smCirRemove.png) 11px 0 no-repeat;
}

/**************************************
Big Tabs
**************************************/

.bigTabsSection {
    margin-top: 10px;
    list-style: none;
    margin-bottom: -20px;
    position: relative;
    z-index: 9;
    height: 80px;
}

.bigTabs {
    margin: 0;
}

    .bigTabs li {
        border-top: 3px solid #E9E9E9;
        background: #FAFAFA;
        background-image: url(../images/sectionBg.png);
        background-repeat: no-repeat;
        background-position: 15px -10px;
        float: left;
        display: block;
        margin: 0;
        margin-right: 4px;
        height: 67px;
        min-width: 60px;
        position: relative;
        padding-right: 25px;
        color: #999999;
        cursor: pointer;
    }

        .bigTabs li .newTabIcon {
            width: 16px;
            height: 16px;
            position: absolute;
            left: 22px;
            top: 10px;
            font-size: 16px;
        }


        .bigTabs li:hover {
            background-color: #F5F5F5;
        }

        .bigTabs li.current {
            height: 70px;
            color: #4688A0;
        }

            .bigTabs li.current:hover {
                cursor: default;
                background-color: #FAFAFA;
            }

        .bigTabs li .newTabTitle {
            font-family: 'Open Sans', Arial, Helvetica, sans-serif;
            font-size: 20px;
            padding-top: 10px;
            padding-left: 60px;
        }

        .bigTabs li .newTabDesc {
            padding-top: 12px;
            padding-left: 60px;
        }
/**************************************
Breadcrumbs
**************************************/

#breadcrumbs-two {
    overflow: hidden;
    width: 100%;
    margin: 0;
    background: #FAFAFA;
    list-style: none;
}

    #breadcrumbs-two li {
        float: left;
        margin: 0 .5em 0 1em;
    }

    #breadcrumbs-two a {
        background: #F0F0F0;
        padding: .7em 1em;
        float: left;
        text-decoration: none;
        position: relative;
    }

        #breadcrumbs-two a.clickable:hover {
            background: #4688A0;
            color: #fff;
            text-shadow: none;
        }

        #breadcrumbs-two a::before {
            content: "";
            position: absolute;
            top: 50%;
            margin-top: -1.5em;
            border-width: 1.5em 0 1.5em 1em;
            border-style: solid;
            border-color: #F0F0F0 #F0F0F0 #F0F0F0 transparent;
            left: -1em;
        }

        #breadcrumbs-two a.clickable:hover::before {
            border-color: #4688A0 #4688A0 #4688A0 transparent;
        }

        #breadcrumbs-two a::after {
            content: "";
            position: absolute;
            top: 50%;
            margin-top: -1.5em;
            border-top: 1.5em solid transparent;
            border-bottom: 1.5em solid transparent;
            border-left: 1em solid #F0F0F0;
            right: -1em;
        }

        #breadcrumbs-two a.clickable:hover::after {
            border-left-color: #4688A0;
        }

    #breadcrumbs-two .current,
    #breadcrumbs-two .current:hover {
        font-weight: bold;
        color: #377292;
        background: none;
    }

        #breadcrumbs-two .current::after,
        #breadcrumbs-two .current::before {
            content: normal;
        }

    #breadcrumbs-two li.currentFirst {
        margin-left: 0;
        background: #F0F0F0;
    }



/**************************************
tooltip
**************************************/

.helpWrapper {
    position: relative;
    display: inline-block;
    margin-bottom: 8px;
    margin-left: 5px;
}

.help {
    background-image: url(../images/btn_helpBlue.png);
    -ms-background-position-x: 0;
    -ms-background-position-y: 0;
    background-repeat: no-repeat;
    overflow: hidden;
    width: 14px;
    height: 14px;
    position: absolute;
    cursor: pointer;
    display: block;
    left: 3px;
    top: -3px;
}

    .help:hover {
        background: url(../images/btn_helpBlue.png) 0 -14px no-repeat;
        -ms-background-position-x: 0;
        -ms-background-position-y: -14px;
    }

.helpTip {
    position: absolute; /*display: none;*/
    left: -58px;
    padding: 15px;
    top: 20px;
    margin: 1em 0 3em;
    border-top: 3px solid #E9E9E9;
    width: 200px;
    border-bottom: 3px solid #E9E9E9;
    zoom: 1;
    color: #377292;
    background-color: #FAFAFA;
    z-index: 100;
}

    .helpTip span {
        background-color: #ffffff;
        width: 177px;
        display: block;
        padding: 10px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        line-height: 1.5em;
    }

    .helpTip:after {
        border-color: #f6f6fc transparent;
        border-style: solid;
        border-width: 13px 13px 0;
        content: "";
        display: block;
        left: 37px;
        position: absolute;
    }

    .helpTip:before {
        border-color: #ccc transparent;
        border-style: solid;
        border-width: 11px 11px 0;
        bottom: -25px;
        content: "";
        display: block;
        left: 30px;
        position: absolute;
    }

    .helpTip.top:after {
        border-width: 0 15px 14px;
        bottom: auto;
        left: auto;
        left: 50px;
        top: -12px;
    }

    .helpTip.top:before {
        border-width: 0 15px 15px;
        bottom: auto;
        left: auto;
        left: 50px;
        top: -13px;
    }

.labelRow {
    margin-top: 10px;
}

.pointer {
    cursor: pointer;
}
/**************************************
Jquery UI Date picker Hawkeye Theme
**************************************/


#ui-datepicker-div {
    background: #fff;
    width: 324px;
    border-radius: 3px;
    border: 1px solid #E9E9E9;
    display: none;
    border-top: 3px solid #E9E9E9;
}

.ui-datepicker-header {
    text-align: center;
    height: 25px;
    padding-top: 10px;
    border-radius: 3px 3px 0 0;
    border-bottom: 3px solid #E9E9E9;
    background-color: #FAFAFA !important;
}

.ui-datepicker-calendar {
    width: 305px;
    margin: 5px;
    margin-left: 10px;
    border-spacing: 2px;
}

    .ui-datepicker-calendar td {
        background: #FCFCFC;
        text-align: center;
        border-top: 3px solid #EEE;
        cursor: pointer;
    }

        .ui-datepicker-calendar td:hover, .ui-datepicker-calendar td.ui-datepicker-current-day {
            background: #ECEBF1;
            text-decoration: none;
        }

        .ui-datepicker-calendar td a {
            text-decoration: none;
        }

        .ui-datepicker-calendar td.ui-state-disabled {
            background: none;
            border: none;
        }

.ui-datepicker-title {
    font-size: 12px;
    color: #377292;
    font-weight: bold;
}

.ui-datepicker-prev span, .ui-datepicker-next span {
    display: block;
    width: 18px;
    height: 18px;
    filter: Alpha(opacity=0);
    opacity: 0;
}

.ui-datepicker-prev, .ui-datepicker-next {
    float: left;
    margin-left: 10px;
    width: 18px;
    height: 18px;
    background-image: url(../images/btn_smCirLfArrow.png);
    cursor: pointer;
}

.ui-datepicker-next {
    background-image: url(../images/btn_smCirRtArrow.png);
    float: right;
    margin-right: 10px;
}

#tableAdditionalEnrollments td a img {
    max-width: 50px;
    max-height: 50px;
}

.emailEditorVariables ::-moz-selection {
    background: #F5F5FB !important;
    color: #377292 !important;
}

.emailEditorVariables ::selection {
    background: #F5F5FB !important;
    color: #377292 !important;
}

/**************************************
scrollable list
**************************************/
ul.scrollableList {
    margin-left: 0px; 
    overflow: scroll; 
    overflow-x: hidden;
    border-radius: 4px;
    border: 1px solid #e0e0e0;
    color: #88898f; 
    background-color: #F5F5F5;
}

ul.scrollableList li{
    list-style-type: none;
    margin: 0px 15px;
    white-space: nowrap;
}


